/*** General CSS ***/
body {
    line-height: 1.9em;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    position: relative;
    z-index: 9999;
    border-bottom: 1px solid #ddd;
}

/* Header Menu */
#sp-header {
    top: 0px;
  	padding: 0px;
    height: inherit;
    box-shadow: 0 2px 8px rgb(0 0 0 / 8%);
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
  	box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
body:not(.home) #sp-header {
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
  	font-size: 14px !important;
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: uppercase;
    position: relative;
}
.sp-megamenu-parent > li > span {
    color: #fff;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #fff;
}
.offcanvas-menu > .align-items-center {
    background: #000;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #fff;
}

/*** Block Styles ***/
/* Button */
.btn {
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 13px 40px;
  color: #fff;
  border: none;
  border-radius: 30px;
}
.btn:hover {
    color: #fff;
  	background: #000 !important;
}

/* Title */
.title h3 {
    padding-bottom: 20px;
    position: relative;
}
.title h3:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #eaeaea;
}
.title h3:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 50px;
    height: 1px;
    background: #48c7ec;
}
.title.center h3:after {
    right: 0;
    margin: auto;
}

/* Choose */
.choose-item:before {
    width: 90%;
    height: 2px;
    margin: 5px;
    position: absolute;
    content: "";
    left:10px;
    bottom: 0;
}
.choose-item:after {
    width: 90%;
    height: 2px;
    position: absolute;
    content: "";
    background: #ED1C24;
    left: 0px;
    bottom: 0;
    transform: scaleX(0);
    transition: .5s ease;
}

.choose-item {
    position: relative;
    padding: 0px 0px 5px;
}
.choose-item:hover:after {
  transform: scaleX(1);
  transition: .5s ease;
}

/* Counter */
.counter-item {
    padding: 20px 20px 0;
    border: 1px solid;
}
.counter-item p {
    font-weight: 600;
    font-size: 14px;
}

/* What */
.what-item-btn {
    border: 2px solid #ccc;
    background: transparent;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    line-height: 12px;
    padding: 12px 20px;
}
.what-item-btn:hover {
    color: #fff !important;
}
.what-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.what-list strong {
    display: none;
}
ul.what-list li {
    padding-bottom: 20px;
}
ul.what-list em {
    padding-right: 10px;
    font-size: 15px;
}

/* Peace */
.link-text {
    margin: 0 10px
}
.link-text:hover {
    text-decoration: underline;
}

/* Team */
.team-item h4 {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
}
.team-item .sppb-img-container {
    position: relative;
    z-index: 1;
}
.team-item .sppb-img-container:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.team-item:hover .sppb-img-container:before {
  	opacity: 0.5;	
}
.team-item img {
    width: 100%;
}
.team-item {
    position: relative;
    overflow: hidden;
}
.team-item .sppb-addon-text {
    position: absolute;
    width: 100%;
    bottom: -200px;
    z-index: 1;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.team-item:hover .sppb-addon-text {
    bottom: 40%;
}
.team-item .social-links a {
    height: 30px;
    width: 30px;
    background: #fff;
    font-size: 13px;
    display: inline-block;
    line-height: 31px;
    border-radius: 5px;
}
.team-item .social-links strong {
    display: none;
}
.team-item p {
    margin: 0;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    line-height: 13px;
    padding: 5px 0;
}

/* Portfolio  */
img.sp-simpleportfolio-img {
  	width: 100% !important;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.jm-category-module.default .jmm-rows.rows-3 > div > .jmm-item {
    width: 31%;
    margin: 1%;
    border: 1px solid #f0f0f0;
    padding: 7px;
    border-radius: 10px;
}

/* Contact Info */
.contact-info h3, .contact-info h2 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    color: #fff !important;
    padding: 13px 20px;
}
button.btn.btn-primary.validate:hover {
    color: #000 !important;
}

/* Bottom */
#sp-bottom .sp-module .sp-module-title {
    text-transform: none;
    font-weight: 400;
  	color: #000;
    font-size: 24px;
}
.acym_module_form label {
    width: 100%;
}
.acysubbuttons input.btn-primary {
    font-size: 14px;
    text-transform: capitalize;
    padding: 10px;
    border-radius: 5px;
}
#sp-bottom .sp-module ul>li>a {
    font-weight: 600;
}

/* Footer Copyright */
#sp-footer {
    display: inline-block;
    width: 100%;
}
#sp-footer .container-inner {
    border-top: none;
}
#sp-footer1 span.sp-copyright > div {
    text-align: center !important;
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}
@media (max-width: 1280px) {
  	.social-wrap {
    	display: none !important;
	}
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	#sp-header {
    	top: 0px;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	.jm-category-module.default .jmm-rows.rows-3 > div > .jmm-item {
    	width: 98%;
	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay,
.title h3:after, .choose-item:hover:after, .what-item-btn:hover, .team-item .sppb-img-container:before {
 	background-color: var(--background-color) !important;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
.counter-item p, #sp-bottom a, .choose-item i, .what-item-btn, ul.what-list em, .contact-item i {
  	color: var(--text-color) !important; 
}
.counter-item, .what-item-btn:hover {
  	border-color: var(--text-color) !important;
}
